Subject: [Webtransport] IETF 108

From: Bernard Aboba <[email-masked]>
Date: Fri, 10 Jul 2020 08:55:17 -0700

Here is a summary of the plan for IETF 108.

WEBTRANS WG will be sponsoring a "table" at the Hackathon, which begins on
Monday, July  20.  With QuicTransport in Origin Trial in Chromium, and
aioquic support both reliable streams and datagrams, the tools are now
available to gain experience with the WebTransport API and the
QuicTransport protocol proposal.  Here is a link to the QuicTransport
Origin Trial documentation:
https://web.dev/quictransport/

An example is hosted here: https://webrtc.internaut.com/quic/trial.html
(requires a recent build of Chrome or Edge Canary).

The WEBTRANS WG will be meeting on Monday, July 27, 2020 for a 100 minute
session beginning at 14:10 UTC.

If you'd like time on the Agenda, please send email to the Chairs.

A reminder that the draft submission deadline for IETF 108 is July 13, 2020
at
UTC 23:59.